package com.yuchen.saas.park.api.vo.pldoor;

import java.util.List;

/**
 * @ClassName IotDeviceInfoPageVO
 * @Description TODO
 * @Author mqs
 * @Date 2024/11/13 19:05
 * @Version 1.0
 */
public class IotDeviceInfoPageVO {
    // 总页码
    private String totalPage;
    // 当前页码
    private String pageNo;
    // 每页数据条数
    private String pageSize;
    // 总条数
    private String totalRows;
    // 数据
    private String rows;
    // 返回码
    private String Code;

    public String getTotalPage() {
        return totalPage;
    }

    public void setTotalPage(String totalPage) {
        this.totalPage = totalPage;
    }

    public String getPageNo() {
        return pageNo;
    }

    public void setPageNo(String pageNo) {
        this.pageNo = pageNo;
    }

    public String getPageSize() {
        return pageSize;
    }

    public void setPageSize(String pageSize) {
        this.pageSize = pageSize;
    }

    public String getTotalRows() {
        return totalRows;
    }

    public void setTotalRows(String totalRows) {
        this.totalRows = totalRows;
    }

    public String getRows() {
        return rows;
    }

    public void setRows(String rows) {
        this.rows = rows;
    }

    public String getCode() {
        return Code;
    }

    public void setCode(String code) {
        Code = code;
    }
}
